body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

a{
	color: #7d4591;
}

a:hover{
	color: #733a8c;
}

h1 a, h2 a, h3 a, h4 a, h5 a{
	text-decoration: none;
}

h3{
	font-size: 22px;
	font-weight: bold;
	color: #7d4591;
	margin: 10px 0 5px 0;
}

h4{
	font-size: 16px;
	font-weight: bold;
	color: #7d4591;
	margin: 10px 0 5px 0;
}

h5{
	font-size: 14px;
	font-weight: bold;
	color: #7d4591;
	margin: 10px 0 0 0;
}

p,li{
	font-size: 14px;
	text-align: justify;
}

p{
	margin-bottom: 10px;
}

li{
	margin-bottom: 5px;
}

small{
	font-size: 14px;
}

hr{
	background: none;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border: none;
	border-bottom: solid 1px #cccccc;
}